package com.qxgmat.dto.request;

public class ReportContinueDto {
    private Integer userReportId;

    public Integer getUserReportId() {
        return userReportId;
    }

    public void setUserReportId(Integer userReportId) {
        this.userReportId = userReportId;
    }
}
